# Command: Directory

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Directory - Return current working directory

Synopsis:

    Directory -> string

Examples:

    Directory = -> /home/MyAccount/SNiFF/synod2

Description:

    Returns name of current working directory. This is where all ls,
      filestream etc. operations are done per default.

Parameters:

    string : Name of current working directory

Bugs:

    -

Remarks:

Author:

    Hehl

FirstVersion:

    Oct 12th 1999

SeeAlso:

- FileNames
- SetDirectory
- MakeDirectory
- RemoveDirectory
- cd
- ls

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/filesystem.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative